Subject: FW: Structuring Resources
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Dec 2001 09:01:05 -0800 (PST)

These too

 -----Original Message-----
From: 	Breese, Mark  
Sent:	Tuesday, December 11, 2001 5:45 PM
To:	Kitchen, Louise
Cc:	Meyn, Jim
Subject:	FW: Structuring Resources

John L. suggested I pass of this request to you.  

As you work a deal for NewCo I wanted to make sure that we include the various tools we use in structuring for pricing and evaluating deals (i.e., we want to make sure the NewCo will have the exclusive rights to this information).  Kelli has provided a basic list of this information below.  Most relates to the exotica functions (and any associated code) that Research has created for structuring deals.  I am forwarding a copy of this to Jim Meyn to see if he has any additional needs.

Thanks.

 -----Original Message-----
From: 	Little, Kelli  
Sent:	Tuesday, December 11, 2001 1:55 PM
To:	Breese, Mark
Subject:	Structuring Resources

Mark,

Attached is the list of materials we would request to have access to in the new company.  Please let me know if you have any questions of changes.

Thanks,
Kelli